Index: c/src/tests/psxtests/psxmount/psxmount.scn
===================================================================
--- c/src/tests/psxtests/psxmount/psxmount.scn	(revision 51252af93d37c36d7b2871198f49c764e68cdacb)
+++ c/src/tests/psxtests/psxmount/psxmount.scn	(revision ee95538746b5c39b79f1c604e661041a0807f97f)
@@ -26,6 +26,6 @@
 create c/y/my_mount_point/my_dir/d
 Verify c/y/my_mount_point/my_dir/d
-Attempting to mount IMFS file system at /c/z/my_mount_point 
-2nd file system successfully mounted at /c/z/my_mount_point 
+Attempting to mount IMFS file system at /c/z/my_mount_point
+2nd file system successfully mounted at /c/z/my_mount_point
 
 chdir to /c/z/my_mount_point.
@@ -57,6 +57,6 @@
 Mount a NULL file system and verify EINVAL
 mount with option of -62 should fail with EINVAL
-Mount a Read Only filesystem at /c/y/my_mount_point 
-Read only file system successfully mounted at /c/y/my_mount_point 
+Mount a Read Only filesystem at /c/y/my_mount_point
+Read only file system successfully mounted at /c/y/my_mount_point
 create c/y/my_mount_point/../../y/my_mount_point/new_dir
 Verify a mount point returns EBUSY for another mount
Index: c/src/tests/psxtests/psxtimer/psxtimer.scn
===================================================================
--- c/src/tests/psxtests/psxtimer/psxtimer.scn	(revision 51252af93d37c36d7b2871198f49c764e68cdacb)
+++ c/src/tests/psxtests/psxtimer/psxtimer.scn	(revision ee95538746b5c39b79f1c604e661041a0807f97f)
@@ -1,38 +1,37 @@
 *** POSIX Timers Test ***
 Executing task A Fri Jan 01 00:00:01 1988
+Executing task B with x = 1 Fri Jan 01 00:00:02 1988
 Executing task A Fri Jan 01 00:00:02 1988
-Executing task B with x = 1 Fri Jan 01 00:00:02 1988
+Executing task C with x = 1 Fri Jan 01 00:00:03 1988
 Executing task A Fri Jan 01 00:00:03 1988
-Executing task C with x = 1 Fri Jan 01 00:00:03 1988
+Executing task B with x = 2 Fri Jan 01 00:00:04 1988
 Executing task A Fri Jan 01 00:00:04 1988
-Executing task B with x = 2 Fri Jan 01 00:00:04 1988
 Executing task A Fri Jan 01 00:00:05 1988
-Executing task A Fri Jan 01 00:00:06 1988
 Executing task B with x = 3 Fri Jan 01 00:00:06 1988
 Executing task C with x = 3 Fri Jan 01 00:00:06 1988
+Executing task A Fri Jan 01 00:00:06 1988
 Executing task A Fri Jan 01 00:00:07 1988
+Executing task B with x = 4 Fri Jan 01 00:00:08 1988
 Executing task A Fri Jan 01 00:00:08 1988
-Executing task B with x = 4 Fri Jan 01 00:00:08 1988
+Executing task C with x = 4 Fri Jan 01 00:00:09 1988
 Executing task A Fri Jan 01 00:00:09 1988
-Executing task C with x = 4 Fri Jan 01 00:00:09 1988
+Executing task B with x = 5 Fri Jan 01 00:00:10 1988
 Executing task A Fri Jan 01 00:00:10 1988
-Executing task B with x = 5 Fri Jan 01 00:00:10 1988
 Executing task A Fri Jan 01 00:00:11 1988
-Executing task A Fri Jan 01 00:00:12 1988
 Executing task B with x = 6 Fri Jan 01 00:00:12 1988
 Executing task C with x = 6 Fri Jan 01 00:00:12 1988
+Executing task A Fri Jan 01 00:00:12 1988
 Executing task A Fri Jan 01 00:00:13 1988
+Executing task B with x = 7 Fri Jan 01 00:00:14 1988
 Executing task A Fri Jan 01 00:00:14 1988
-Executing task B with x = 7 Fri Jan 01 00:00:14 1988
+Executing task C with x = 7 Fri Jan 01 00:00:15 1988
 Executing task A Fri Jan 01 00:00:15 1988
-Executing task C with x = 7 Fri Jan 01 00:00:15 1988
+Executing task B with x = 8 Fri Jan 01 00:00:16 1988
 Executing task A Fri Jan 01 00:00:16 1988
-Executing task B with x = 8 Fri Jan 01 00:00:16 1988
 Executing task A Fri Jan 01 00:00:17 1988
-Executing task A Fri Jan 01 00:00:18 1988
 Executing task B with x = 9 Fri Jan 01 00:00:18 1988
 Executing task C with x = 9 Fri Jan 01 00:00:18 1988
+Executing task A Fri Jan 01 00:00:18 1988
 Executing task A Fri Jan 01 00:00:19 1988
-Executing task A Fri Jan 01 00:00:20 1988
 Executing task B with x = 10 Fri Jan 01 00:00:20 1988
 *** End of POSIX Timers Test ***
Index: testsuites/psxtests/psxmount/psxmount.scn
===================================================================
--- testsuites/psxtests/psxmount/psxmount.scn	(revision 51252af93d37c36d7b2871198f49c764e68cdacb)
+++ testsuites/psxtests/psxmount/psxmount.scn	(revision ee95538746b5c39b79f1c604e661041a0807f97f)
@@ -26,6 +26,6 @@
 create c/y/my_mount_point/my_dir/d
 Verify c/y/my_mount_point/my_dir/d
-Attempting to mount IMFS file system at /c/z/my_mount_point 
-2nd file system successfully mounted at /c/z/my_mount_point 
+Attempting to mount IMFS file system at /c/z/my_mount_point
+2nd file system successfully mounted at /c/z/my_mount_point
 
 chdir to /c/z/my_mount_point.
@@ -57,6 +57,6 @@
 Mount a NULL file system and verify EINVAL
 mount with option of -62 should fail with EINVAL
-Mount a Read Only filesystem at /c/y/my_mount_point 
-Read only file system successfully mounted at /c/y/my_mount_point 
+Mount a Read Only filesystem at /c/y/my_mount_point
+Read only file system successfully mounted at /c/y/my_mount_point
 create c/y/my_mount_point/../../y/my_mount_point/new_dir
 Verify a mount point returns EBUSY for another mount
Index: testsuites/psxtests/psxtimer/psxtimer.scn
===================================================================
--- testsuites/psxtests/psxtimer/psxtimer.scn	(revision 51252af93d37c36d7b2871198f49c764e68cdacb)
+++ testsuites/psxtests/psxtimer/psxtimer.scn	(revision ee95538746b5c39b79f1c604e661041a0807f97f)
@@ -1,38 +1,37 @@
 *** POSIX Timers Test ***
 Executing task A Fri Jan 01 00:00:01 1988
+Executing task B with x = 1 Fri Jan 01 00:00:02 1988
 Executing task A Fri Jan 01 00:00:02 1988
-Executing task B with x = 1 Fri Jan 01 00:00:02 1988
+Executing task C with x = 1 Fri Jan 01 00:00:03 1988
 Executing task A Fri Jan 01 00:00:03 1988
-Executing task C with x = 1 Fri Jan 01 00:00:03 1988
+Executing task B with x = 2 Fri Jan 01 00:00:04 1988
 Executing task A Fri Jan 01 00:00:04 1988
-Executing task B with x = 2 Fri Jan 01 00:00:04 1988
 Executing task A Fri Jan 01 00:00:05 1988
-Executing task A Fri Jan 01 00:00:06 1988
 Executing task B with x = 3 Fri Jan 01 00:00:06 1988
 Executing task C with x = 3 Fri Jan 01 00:00:06 1988
+Executing task A Fri Jan 01 00:00:06 1988
 Executing task A Fri Jan 01 00:00:07 1988
+Executing task B with x = 4 Fri Jan 01 00:00:08 1988
 Executing task A Fri Jan 01 00:00:08 1988
-Executing task B with x = 4 Fri Jan 01 00:00:08 1988
+Executing task C with x = 4 Fri Jan 01 00:00:09 1988
 Executing task A Fri Jan 01 00:00:09 1988
-Executing task C with x = 4 Fri Jan 01 00:00:09 1988
+Executing task B with x = 5 Fri Jan 01 00:00:10 1988
 Executing task A Fri Jan 01 00:00:10 1988
-Executing task B with x = 5 Fri Jan 01 00:00:10 1988
 Executing task A Fri Jan 01 00:00:11 1988
-Executing task A Fri Jan 01 00:00:12 1988
 Executing task B with x = 6 Fri Jan 01 00:00:12 1988
 Executing task C with x = 6 Fri Jan 01 00:00:12 1988
+Executing task A Fri Jan 01 00:00:12 1988
 Executing task A Fri Jan 01 00:00:13 1988
+Executing task B with x = 7 Fri Jan 01 00:00:14 1988
 Executing task A Fri Jan 01 00:00:14 1988
-Executing task B with x = 7 Fri Jan 01 00:00:14 1988
+Executing task C with x = 7 Fri Jan 01 00:00:15 1988
 Executing task A Fri Jan 01 00:00:15 1988
-Executing task C with x = 7 Fri Jan 01 00:00:15 1988
+Executing task B with x = 8 Fri Jan 01 00:00:16 1988
 Executing task A Fri Jan 01 00:00:16 1988
-Executing task B with x = 8 Fri Jan 01 00:00:16 1988
 Executing task A Fri Jan 01 00:00:17 1988
-Executing task A Fri Jan 01 00:00:18 1988
 Executing task B with x = 9 Fri Jan 01 00:00:18 1988
 Executing task C with x = 9 Fri Jan 01 00:00:18 1988
+Executing task A Fri Jan 01 00:00:18 1988
 Executing task A Fri Jan 01 00:00:19 1988
-Executing task A Fri Jan 01 00:00:20 1988
 Executing task B with x = 10 Fri Jan 01 00:00:20 1988
 *** End of POSIX Timers Test ***
